@charset "UTF-8";
.pc {
	display: block;
}
.sp {
	display: none;
}

main h2 {
	position: relative;
	padding-bottom: 40px;
	text-align: center;
	color: #555555;
	font-size: 34px;
	font-weight: bold;
	letter-spacing: 0.1em;
	
	


}






main h2:before, main h2:after {
	content: "";
	position: relative;
	display: inline-block;
	width: 114px;
	height: 32px;
	top: -3px;
	margin: 0 20px;
	vertical-align: middle;
	background: url(../../images/bg_h2.png) no-repeat center center;
}

main .inner{
		width: 1000px;
}
@media screen and (max-width: 768px) {
.pc {
	display: none !important;
}
.sp {
	display: block;
}

main h2 {
	font-size: 22px;
	padding-bottom: 15px;
}
main h2:before,  main h2:after {
	content: "";
	width: 57px;
	height: 16px;
	top: -3px;
	margin: 0 5px;
	background-size: 57px auto;
}
main .inner{
	width:100%;
	box-sizing:border-box;
	margin:0 auto;
	position:relative;
}
}


#mv {
	padding-top: 120px;
}
#mv>img {
	width: 100%;
}
#mv .inner{
	position:absolute;
	top: 240px;
	left:0;
	right:0;
	margin:auto;
}



#mv .inner section{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	position:relative;
	
	margin-top:400px;
	padding:12px;
	padding-left: 90px;
	color:#663905;

}


#mv .inner  a#scroll {
color: #fff;
  position: absolute;
 left: 53%;
top: 90%;
padding-bottom: 20px;
}
#mv .inner  a#scroll span {
  position: absolute;
  top: 90%
  left: 50%;
  width: 35px;
  height: 35px;
 
  border-left: 3px solid #fff;
  border-bottom: 3px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb 1.5s infinite;
  animation: sdb 1.5s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}




#mv .inner section h1{
	font-size:18px;
	font-weight:bold;
}
#mv .inner section .imgBox{

	
	
	padding-top:12px;
	
	
}


#mv .inner section .imgBox img{
width: auto;
height: 48px;
margin-left: 10px;
}


#mv .inner section .comment{
	line-height:1.8;
	padding-top:15px;
	font-size:15px;
}
@media screen and (max-width: 768px) {
#mv {
	padding-top: 30px;
}
#mv .pc {
	display: none;
}
#mv .inner{
	position:relative;
	top:0;
}
#mv .inner section{
	
	margin-top:0;
	padding:20px 0;
	background:#fff;
margin-left: 10px;
	
}
#mv .inner section h1{
	font-size:15px;
}
#mv .inner section .imgBox{
	width:100%;
	padding-top:10px;
}
#mv .inner section .comment{
	line-height:1.8;
	padding-top:15px;
	font-size:13px;
}
}

#intro {
	padding: 80px 0;
	font-size: 0;
}
#intro section {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: middle;
}
#intro section.logoBox {
	width: 390px;
	padding:45px 20px 0;
}
#intro section.logoBox img {
	margin-top: -50px;
}
#intro section.textBox {
	width: 580px;
	padding: 0 40px;
}
#intro section.textBox p {
	line-height: 2;
	color: #693905;
	font-size: 15px;
}
#intro section.textBox p em {
	display: block;
	line-height: 1.5;
	padding-bottom: 30px;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 0.08em;
}
@media screen and (max-width: 768px) {
#intro {
	padding:40px 0 40px;
}
#intro section {
	display: block;
	width: auto;
}
#intro section.logoBox {
	width: 64%;
	margin: auto;
	padding: 30px 0 5px;
}
#intro section.logoBox img {
	margin-left: -2%;
}
#intro section.textBox {
	width: 100%;
	    padding: 15px 20px 0;
	box-sizing:border-box;
}
#intro section.textBox p {
	font-size: 14px;
	text-align: justify;
	box-sizing:border-box;
	
}
#intro section.textBox p em {
	font-size: 17px;
	padding-bottom: 15px;
}
}
#specification .idWrap {
	padding: 80px 0 84px;
	background: url(../images/bg_three.jpg) no-repeat center center;
	background-size:cover;
}
#specification h2 em {
	font-size: 36px;
}
#specification ul {
	font-size: 0;
}
#specification ul li {
	display: inline-block;
	width: 310px;
	padding-right: 35px;
	vertical-align: top;
}
#specification ul li:last-child {
	padding-right: 0;
}
#specification ul li p.comment {
	line-height: 1.5;
	padding: 0 0 0 10px;
	color: #40210f;
	font-size: 14px;
	text-align:justify;
}
#specification ul li h3 {
	line-height: 1.5;
	padding: 16px 0px 15px 10px;
	color: #ea5414;
	font-size: 17px;
	font-weight: bold;
	letter-spacing: 0.02em;
}
@media screen and (max-width: 768px) {
#specification .idWrap {
	padding: 40px 0;
}
#specification h2 em {
	font-size: 24px;
}
#specification ul li {
	display: block;
	width: auto;
	padding-top: 30px;
	padding-right: 0;
	vertical-align: top;
}
#specification ul li:first-child {
	padding-top: 0;
}
#specification ul li h3 {
	padding: 15px 10px 7px;
}
#specification ul li img {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding: 0 25px 0 20px;
	box-sizing: border-box;
}
#specification ul li p.comment {
	padding: 0 10px 0 10px;
	box-sizing:border-box;
	font-size: 14px;
}
}


#snsArea{
	border-bottom:1px solid #EEE;
		margin-bottom:65px;
}
#snsArea .inner{
	padding:55px 0;
	text-align:center;

}
#snsArea .inner h3{
	position:relative;
	color:#221815;
	font-size:24px;
	font-weight:bold;
	letter-spacing:0.2em;
}
#snsArea .inner h3:before{
	content:"";
	position:relative;
	display:inline-block;
	width:12px;
	height:24px;
	top:-2px;
	margin-right:12px;
	vertical-align:middle;
	background:url(../images/bg_snsTitle.png) no-repeat 0 0;
}
#snsArea .inner h3:after{
	content:"";
	position:relative;
	display:inline-block;
	width:12px;
	height:24px;
	top:-2px;
	margin-left:10px;
	vertical-align:middle;
	background:url(../images/bg_snsTitle.png) no-repeat 100% 0;
}
#snsArea .inner ul{
	padding-top:20px;
	font-size:0;
}
#snsArea .inner ul li{
	display:inline-block;
	width:35px;
	padding:0 10px;
	vertical-align:top;
}
 @media screen and (max-width: 768px) {
	 #snsArea{
	
		margin-bottom:40px;
}
#snsArea .inner{
	padding:25px 0;
}
#snsArea .inner h3{

	font-size:20px;
	
}
#snsArea .inner ul{
	padding-top:12px;

}
#snsArea .inner ul li{
	
	width:25px;
	padding:0 5px;
	
}
}




 @media screen and (max-width: 768px) {
.fix_shop {
	 display:none;
}

.sp_head_search {
	float:right;
	margin-left:20px;
	margin-top:17px;

}
.sp_head_search .btn-search_fix2 {
	padding: 8px 9px;
	background: #D1346F;
	color:#FFF;
	font-weight:bold;
	border-radius:4px;
	font-size:12px;

}
.sp_head_search .btn-search_fix2:before {
	display: inline-block;
	margin: 0 3px 0 0;
	width:14px;
	height: 14px;
	background: url("../../images/ico-search-head.png") no-repeat 50% 50%;
	background-size: 14px 14px;
	content: "";
	vertical-align:-2px;
	text-indent: -9999px;
}
}

.fix_shop {
	position:fixed;
	right:0;
	top:40%;
	-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
.fix_shop .btn-search_fix {
	padding: 14px 6px 18px 14px;
	background: #D1346F;
	color:#FFF;
	font-weight:bold;
	border-radius:6px 0 0 6px;
	font-size:16px;
	display:block;
}
.fix_shop .btn-search_fix:before {
	display: inline-block;
	margin: 0 7px 0 0;
	width:20px;
	height: 19px;
	background: url("../../images/ico-search-head.png") no-repeat 50% 50%;
	background-size: auto;
	content: "";
	vertical-align: middle;
	text-indent: -9999px;
	padding-bottom:8px;
}
